import R from '@/utils/request'

// 物流公司所有车辆
export async function $gasdataGaugeAll (data) {
  return await R({ url: 'gasdata/gauge/all', data })
}

// 单个车信息
export async function $gasdataTruckInfo (data) {
  return await R({ url: 'gasdata/gauge/one', data })
}

// 单个车回放轨迹
export async function $gasdataTruckTrajectory (data) {
  return await R({ url: 'gasdata/gauge/trajectory', data })
}
